
body  { background: rgb(0,0,0); color: white; 
   	width: 800px; margin-left: auto; margin-right: auto; 
   	font-family: "MSƒSƒVƒbƒN"; font-size: 16px; }


#header	{ margin: 0px 0px 0px 0px; width: 800px; height: 60px; 
	  font-size: 2.8em; font-weight: bold; }

#header a.mail  { padding-left: 140px; font-size: 0.35em; color: rgb(150,150,255); }
		  
#navi-menu ul   { list-style-type: none; margin: 0px 0px 0px 0px; padding: 0px; }

#navi-menu li   { float: left; margin: -8px; padding: 0px; }

#navi-menu a    { display: block; height: 37px; width: 108px; margin: 10px; 
		  text-align: center; font-size: 1.05em; color: white; 
		  background-image: url("pict/background2.gif"); 
		  text-decoration: none; line-height: 37px; 
		  border: 1px solid rgb(170,170,170); }

#navi-menu a:hover { color: white; background:rgb(50,50,50); 
		     border: 1px solid rgb(200,200,200); }


#intro  table	{ clear: both; margin: 100px -5px 10px -5px; border-cllapse: collapse; }

#intro	td 	{ height: 300px;  background: rgb(0,0,0);
		  border: 0px solid rgb(0,0,0); padding: 5px 5px 5px 5px; line-height: 1.2em; 
		  font-size: 1.0em; color: white; }


#sub-header	{ height: 60px; background: rgb(30,30,30); margin: 80px 0px 20px 0px;
		  padding-left: 30px; font-size: 1.9em; line-height: 60px; 
		  border: 1px solid rgb(150,150,150); }


#navi-table table { clear: both; border-collapse: collapse; margin: 0px 0px 0px -10px; }

#navi-table td.td1	{ width: 247px; height: 190px; background: rgb(0,0,0);
	  		text-align: center; line-height: 190px; 
	  		border: 1px solid rgb(0,0,0); font-size: 1.4em; } 

#navi-table td.td2	{ width: 247px; height: 143px; background: rgb(0,0,0);
	  		text-align: center; line-height: 143px; 
	  		border: 1px solid rgb(0,0,0); font-size: 1.4em; } 

#navi-table a   { display: block; color: rgb(150,150,250);
		  margin: 10px; background: rgb(50,50,50); 
		  border: 1px solid rgb(170,170,170); }

#navi-table a:hover { background:rgb(70,70,70); border: 1px solid rgb(230,230,230); }

#navi-table a.art   { border: 1px solid rgb(0,0,0); }

#navi-table a.a1   { background: rgb(180,0,0); }
#navi-table a.a2   { background: rgb(180,180,0); }
#navi-table a.a3   { background: rgb(0,180,0); }
#navi-table a.a4   { background: rgb(0,150,180); }
#navi-table a.a5   { background: rgb(180,0,150); }
#navi-table a.a6   { background: rgb(50,0,150); }
#navi-table a.a7   { background: rgb(150,0,50); }
#navi-table a.a8   { background: rgb(50,150,0); }
#navi-table a.a9   { background: rgb(0,50,150); }


#navi-table img.img1 { width: 247px; margin: 0px 0px 0px 0px; border: 1px solid gray; 
		      background: rgb(220,220,220); }

#navi-table img.h   { width: 247px; margin: 0px 0px 0px 0px; float: left; 
			border: 1px solid gray; }

#navi-table img.v   { height: 247px; margin: 0px 0px 0px 30px; float: left; 
			border: 1px solid gray; }


#footer	{ height: 60px; background: rgb(50,50,50); color: white; 
          padding-left: 40px; font-size: 1.4em; line-height: 60px;
          border: 1px solid rgb(170,170,170); margin: 20px 0px 20px 0px;
          font-family: "Arial";  }


#footer #email  { padding-left: 260px; font-size: 0.76em; }


.title-name	{ font-size: 1.1em; font-weight: bolder; margin-right: 1px; }

.color1 { color: rgb(255,0,0); }
.color2 { color: rgb(255,255,0); }
.color3 { color: rgb(0,255,0); }
.color4 { color: rgb(0,255,255); }
.color5 { color: rgb(80,80,255); }
.color6 { color: rgb(255,0,255); }

.color7 { background: rgb(50,30,30); }
.color8 { background: rgb(30,50,30); }
.color9 { background: rgb(30,30,50); }


#coment { color: white; font-size: 1.2em; } 

textarea { margin: 22px 10px 0px -2px; background: rgb(230,230,230); }

input   { font-size: 0.9em; }


#line1 { background: rgb(255,0,0);   margin: -8px 270px  0px 0px; height: 4px; border: 0px; } 
#line2 { background: rgb(255,255,0); margin:  2px 217px  0px 0px; height: 4px; border: 0px; }
#line3 { background: rgb(0,255,0);   margin:  2px 164px  0px 0px; height: 4px; border: 0px; }
#line4 { background: rgb(0,255,255); margin:  2px 111px  0px 0px; height: 4px; border: 0px; }
#line5 { background: rgb(0,0,255);   margin:  2px  58px  0px 0px; height: 4px; border: 0px; }
#line6 { background: rgb(255,0,255); margin:  2px   2px 12px 0px; height: 4px; border: 0px; }


.smallsize  { font-size: 0.7em; }
